
@media screen and (min-width: 800px) {
    #research-cards {
        font-size: 90%;
        align-items: stretch;
        justify-content: center;
        padding: 80px 20px;
        gap: 20px;
    }

    .research-card {
        width: 48%;
        height: unset;
        min-height: unset;
        padding: 20px;
        gap: unset;
        justify-content: flex-start;
        line-height: 1.25;
    }
}

#experience-summarized, #revel-summarized {
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    color: rgba(var(--brand-dark), 0.8);
}

.benefits-title {
    font-size: 250%;
    font-family: var(--font-accent);
    margin: 30px 0px;
}

.benefits-image {
    border-radius: 10px;
    width: 100%;
    aspect-ratio: 1.0;
    object-fit: cover;
}

.benefits-summary {
    font-size: 115%;
    margin: 20px;
    line-height: 150%;
}

.benefits-matrix {
    position: relative;
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
}

.benefits-benefit {
    position: relative;
    width: 50%;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    font-size: 90%;
    margin: 10px 0px;
}

.benefits-benefit-icon {
    position: relative;
    display: flex;
    width: 40%;
    max-width: 64px;
    aspect-ratio: 1.0;
    background-color: rgba(var(--brand-earth-light), 0.1);
    background-color: rgb(var(--brand-dialog));
    border-radius: 100%;
}

.benefits-benefit-icon > img {
    width: 50%;
    aspect-ratio: 1.0;
    object-fit: cover;
    filter: brightness(0);
    opacity: 0.5;
    margin: auto;
}

#revel-summarized .benefits-image {
    filter: saturate(0.75);
}

@media screen and (min-width: 800px) {
    .benefits-title {
        text-align: center;
        font-size: 350%;
        margin: 80px;
    }

    .benefits-layout {
        position: relative;
        display: flex;
        flex-wrap: nowrap;
        padding: 0px 120px;
        gap: 30px;
    }

    .benefits-image {
        width: 50%;
        flex: 0 0 50%;
    }

    .benefits-content { 
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 50%;
        flex: 0 0 50%;
    }

    #experience-summarized .benefits-image {
        order: 2;
    }

    #experience-summarized .benefits-content {
        order: 1;
    }
}